Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: Ken Brown <[email-masked]>
Date: Wed, 22 Oct 2014 16:39:42 -0400

Here's one more random idea.  In case this problem is caused by a bug in 
one of the libraries that Emacs depends on, I wonder if it would be 
useful for Aidan to build emacs so that it depends on only those 
libraries that he absolutely needs.  (Aidan, you can use cygcheck or ldd 
to see which DLLs Emacs pulls in.)  If, by some miracle, the crashes and 
assertion violations stop, he can add them back in one by one to see 
which one is the culprit.

Ken